chrono File Reference
Technical Specifications » Library Fundamentals TS

Go to the source code of this file.

## Namespaces

namespace | std
namespace | std::chrono

## Macros

#define | _GLIBCXX_EXPERIMENTAL_CHRONO

## Variables

template<typename _Rep>
constexpr bool | std::chrono::experimental::treat_as_floating_point_v

## Detailed Description

This is a TS C++ Library header.

Definition in file experimental/chrono.

## Macro Definition Documentation

## _GLIBCXX_EXPERIMENTAL_CHRONO

#define _GLIBCXX_EXPERIMENTAL_CHRONO

Definition at line 35 of file experimental/chrono.

## Variable Documentation

## treat_as_floating_point_v

template<typename _Rep>

bool std::chrono::experimental::fundamentals_v1::treat_as_floating_point_v

constexpr

Definition at line 59 of file experimental/chrono.